EDIT - task #9918

Import Caryophyllaceae
01/15/2022 12:55 AM - Andreas Mdller

Status: Closed Start date: 03/14/2022
Priority: Highest Due date: 03/16/2022
Assignee: Andreas Muller % Done: 100%
Category: data Estimated time: 0:00 hour
Target version: Release 5.31

Severity: normal

Description

Related issues:
Related to EDIT - task #6137: Urgent imports In Progress
Related to EDIT - task #9014: Unparsable name strings In Progress

Associated revisions

Revision a881d4d7 - 01/15/2022 12:56 AM - Andreas Miiller

ref #9918 first version of caryophyllaceae import

Revision f13327b3 - 01/18/2022 11:10 PM - Andreas Miiller

ref #9918 make 2 bracket number volume parsable

Revision 3faf7d1d - 01/19/2022 11:58 PM - Andreas Miiller

ref #9918 finetuning for caryophyllaceae import

Revision 5a1cd901 - 01/26/2022 07:57 PM - Andreas Miiller

ref #9918 |, ref #9014 make reference titles with dash/minus parsable

Revision 64689fa7 - 01/27/2022 12:29 AM - Andreas Miiller

ref #9918 distinguish default and parsedEntity deduplication in ImportDeduplicationHelper and switch order of entities to be compared

Revision 7ccf6d90 - 01/27/2022 12:31 AM - Andreas Miiller

ref #9918 improve cache initialization for imports

Revision c68b8c08 - 02/08/2022 08:29 AM - Andreas Miiller

ref #9918 distinguish default and parsedEntity deduplication in ImportDeduplicationHelper and switch order of entities to be compared (in app-import)

Revision e7471bd8 - 02/08/2022 08:33 AM - Andreas Miiller

ref #9918 final minor changes on Caryophyllaceae import

Revision dc958bbf - 02/08/2022 01:40 PM - Andreas Miiller

ref #9918 improve deduplication handling for imports

Revision 1724¢8f7 - 02/08/2022 03:09 PM - Andreas Miiller

ref #9918 adapt RisReferencelmportTest to deduplication changes

History

#1 - 01/15/2022 12:56 AM - Andreas Miiller
- Related to task #6137: Urgent imports added

#2 - 01/15/2022 12:59 AM - Andreas Miiller

- Status changed from New to In Progress
#3 - 01/18/2022 11:09 PM - Andreas Miiller

Unparsed names:
Silene nocteolens Webb & Berthel., Hist. Nat. lles Canaries 3(2,1): 141. 1840 => OK
#4 - 02/10/2022 01:01 PM - Andreas Miiller

- Status changed from In Progress to Resolved

- % Done changed from 30 to 80

Still need to evaluate unparsed names.

#5 - 02/15/2022 03:42 PM - Andreas Miiller

- Target version changed from Release 5.45 to Release 5.29

#6 - 02/17/2022 12:54 PM - Andreas Miiller

- Target version changed from Release 5.29 to Release 5.45

#7 - 03/11/2022 11:36 AM - Andreas Miiller

- Target version changed from Release 5.45 to Release 5.31

#8 - 03/11/2022 03:15 PM - Andreas Miuller
- Due date set to 03/16/2022
- Start date set to 03/14/2022

#9 - 03/28/2022 07:09 PM - Andreas Miiller

Names with space after hybrid sign do not match:

Scleranthus x conocephalus Rchb. in Oesterr. Bot. Z. 22: 114. 1872
#10 - 03/28/2022 08:39 PM - Andreas Miiller

All other "Name could not be parsed: " were incorrect data.

Not yet checked: "Nom ref could not be parsed: "

#11 - 03/28/2022 08:50 PM - Andreas Miiller
- Related to task #9014: Unparsable name strings added

#12 - 03/28/2022 08:55 PM - Andreas Miiller
- Status changed from Resolved to Closed

- % Done changed from 80 to 100

Open unparsable name issues moved to #9014

#13 - 04/07/2022 08:34 AM - Andreas Miuiller

- Category changed from cdmadapter to data
